Skip to main content
GET
List foreign keys linking fields to an unconditional unique key in the same database.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
databaseId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
tableId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Response

Authorised operation result.

data
object[]
required
nextCursor
string | null
hasMore
boolean